## libstanford-dnsserver-perl 1.2.1

=== debian/changelog ===
libstanford-dnsserver-perl (1.2.1) unstable; urgency=medium

  * DNSserver.pm: Don't exit on bad handle_udp_req reply, instead log an
    error and continue.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Mon, 22 Mar 2021 17:35:17 -0700

libstanford-dnsserver-perl (1.2.0-2) unstable; urgency=low

  * Update debhelper compatibility level to V7.
    - Use the minimal debhelper rules file.
  * Move the homepage into a real Homepage control field.
  * Add Bugs, Vcs-Git, and Vcs-Browser control fields.
  * Add a watch file.
  * Rewrite debian/copyright in the new proposed format.
  * Remove versioned build-dependency on perl satisfied in sarge.
  * Update maintainer address.
  * Update standards version to 3.8.0 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 06 Oct 2008 20:50:37 -0700

libstanford-dnsserver-perl (1.2.0-1) unstable; urgency=low

  * Initial release.

 -- Russ Allbery <rra@stanford.edu>  Mon, 29 Aug 2005 14:51:41 -0700
