=== debian/control ===
Source: libstanford-dnsserver-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Standards-Version: 4.3.0
Homepage: http://www.stanford.edu/~riepel/Stanford-DNSserver/
Vcs-Git: git://git.eyrie.org/debian/dnsserver.git
Vcs-Browser: http://git.eyrie.org/?p=debian/dnsserver.git

Package: libstanford-dnsserver-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: DNS name server framework for Perl
 Stanford::DNSserver is a framework for writing DNS servers that takes
 care of the main processing loop and the DNS encoding and allows you to
 return any data you wish by writing an arbitrary Perl program around it.
 It is primarily used for writing DNS servers that return different query
 results based on load-balancing criteria, but can be used for any
 situation where dynamic, programmatic control of DNS returns is desired.
 .
 Despite the name, there is nothing Stanford-specific about this module.
